## cinnamon-settings-daemon 3.0.1+sarah

=== debian/changelog ===
cinnamon-settings-daemon (3.0.1+sarah) sarah; urgency=medium

  * Touchpad: By default, disable the touchpad while typing

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 16:30:09 +0100

cinnamon-settings-daemon (3.0.0) sarah; urgency=medium

  [ Stephen Collins ]
  * Add dbus method to play sound event on specified channel

  [ Justin King-Lacroix ]
  * Corrected the icon shown in the OSD when the mic-mute button is used.

  [ Clement Lefebvre ]
  * Power plugin: Fixed CSD not notifying Cinnamon on device removal

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Apr 2016 16:17:45 +0100

cinnamon-settings-daemon (2.8.4) rosa; urgency=medium

  [ Michael Webster ]
  * power manager: prevent sleep properly when the session has a sleep (not idle) inhibitor active

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2016 17:10:45 +0000
