## cinnamon-settings-daemon 3.2.1

=== debian/changelog ===
cinnamon-settings-daemon (3.2.1-3mx15+1) mx; urgency=medium

  * Rebuild for MX 15 repository.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 29 Jun 2017 18:16:38 -0700

cinnamon-settings-daemon (3.2.1-3) unstable; urgency=medium

  * Release to unstable

 -- Margarita Manterola <marga@debian.org>  Tue, 20 Dec 2016 20:18:17 -0300

cinnamon-settings-daemon (3.2.1-2) experimental; urgency=medium

  * Explicitly depend on automake, as some buildds sometimes pull automaken
    instead, causing build failures.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 18 Dec 2016 16:49:39 +0100

cinnamon-settings-daemon (3.2.1-1) experimental; urgency=medium

  [ Margarita Manterola ]
  * New upstream release.

  [ Maximiliano Curia ]
  * Drop upstream applied patches
  * Update install files
  * New upstream release (3.2.1).
  * Disable unbuildable wacom plugin
  * Bump cinnamon-desktop build dependency

 -- Maximiliano Curia <maxy@debian.org>  Sat, 17 Dec 2016 21:36:38 +0100
