## cinnamon-settings-daemon 3.4.2

=== debian/changelog ===
cinnamon-settings-daemon (3.4.2-1) experimental; urgency=medium

  * New upstream release (3.4.2).
  * Update install files
  * Update install files
  * Bump group breaks (3.4)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sun, 06 Aug 2017 17:31:47 +0200
