## cinnamon-settings-daemon 3.4.4

=== debian/changelog ===
cinnamon-settings-daemon (3.4.4-2) sid; urgency=medium

  * New revision
  * Bump cinnamon-desktop build dep
  * Drop obsolete link
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 21:14:49 +0200

cinnamon-settings-daemon (3.4.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.4.4).

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sat, 02 Sep 2017 07:35:27 +0200
