## cinnamon-settings-daemon 3.4.4+betsy

=== debian/changelog ===
cinnamon-settings-daemon (3.4.4+betsy) sonya; urgency=medium

  [ leigh123linux ]
  * Revert "xrandr: explicitly set clone state variable when generating monitor configs" (#186)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 16:38:11 +0200

cinnamon-settings-daemon (3.4.3) sonya; urgency=medium

  [ Michael Webster ]
  * Add an issue template

  [ leigh123linux ]
  * Make xrandr plugin visible in 'startup apps'
  * power: Remove spam from log
  * xrandr: explicitly set clone state variable when generating monitor configs

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 08 Aug 2017 13:11:43 +0200

cinnamon-settings-daemon (3.4.2) sonya; urgency=medium

  [ Michael Webster ]
  * csd-color-manager.c: Make a device connect warning a debug message instead to reduce .xsession-errors clutter. 
  * daemon-skeleton: Add a few upstream fixes for startup issues.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jun 2017 15:49:57 +0200

cinnamon-settings-daemon (3.4.1) sonya; urgency=medium

  [ Clement Lefebvre ]
  * Fix incorrect DBUS names

  [ JosephMcc ]
  * media-keys: Don't show the level in the screen lock OSD (#174)

  [ Clement Lefebvre ]
  * Make CSM wait for xsettings to be fully started before starting the WindowManager phase.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:32:55 +0100

cinnamon-settings-daemon (3.4.0) sonya; urgency=medium

  [ monsta ]
  * mouse: add missing device closing

  [ leigh123linux ]
  * Increase cinnamon-desktop required version
  * power: Fix typo in UPower keyboard GDBus proxy name
  * Remove redundant aclocal as autoreconf calls it
  * fix Wmissing-include-dirs warning

  [ Elias Ojala ]
  * Fix typo in Finnish translation

  [ Clement Lefebvre ]
  * clipboard: Add test application
  * color: Add test application
  * common: Remove obsolete key parsing test program
  * color: Fix csd-test-color linkage
  * dummy: Add test application
  * main: Remove ability to start/stop individual plugins
  * plugins: Remove "test" from the stand-alone program names
  * common: Add verbose option to test-plugin.h
  * plugins: Rename sources of all test applications

  [ JosephMcc ]
  * mouse-plugin: Add new settings for mouse/touchpad

  [ Clement Lefebvre ]
  * sound: Rename the sound plugin for PulseAudio
  * plugins: Add desktop files for all the plugins
  * plugins: Stop building helpers as plugins
  * Remove refs to obsolete schemas
  * common: Remove use of SCHEMA_NAME
  * common: Report errors on startup in the helper skeleton
  * Fixed a couple of issues in previous commits
  * Use unique dbus names
  * common: Register plugins with the session manager
  * main: Remove gnome-settings-daemon binary
  * data: Adapt pkg-config file for API removal
  * build: Remove separate check for cinnamon-desktop
  * main: Remove cinnamon-settings-plugin.h
  * Add CSD plugin icons

  [ leigh123linux ]
  * Remove calls to g_type_init(), bump GLib required version
  * Fix redundant redeclarations
  * add makefile
  * add m4 to aclocal flags
  * fix fsf address

  [ Clement Lefebvre ]
  * Fix backgrounds in HiDPI
  * Don't kill plugins during CSM stop PHASE

  [ Leigh Scott ]
  * remove deprecated g_thread_init

  [ leigh123linux ]
  * Add detection for accountsservice background as it's ubuntu only

  [ brownsr ]
  * cinnamon-settings-session: remove an ISO C warning
  * csd-input-helper: remove compiler warnings

  [ Simon Brown ]
  * daemon-skeleton: remove ISO C compiler warnings (#170)
  * csd-color-manager: avoid compiler warnings (#172)
  * csd-locate-pointer: change a shadowed variable causing compiler warnings (#173)
  * csd-clipboard-manager: remove compiler warnings (#171)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 13:35:21 +0100

cinnamon-settings-daemon (3.2.1) serena; urgency=medium

  [ leigh123linux ]
  * media-keys: Add Rotation lock support

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 11:57:53 +0000
