## cinnamon-settings-daemon 3.4.4+sonya

=== debian/changelog ===
cinnamon-settings-daemon (3.4.4+sonya) sonya; urgency=medium

  [ leigh123linux ]
  * Revert "xrandr: explicitly set clone state variable when generating monitor configs" (#186)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 16:38:11 +0200
