## cinnamon-settings-daemon 3.6.2

=== debian/changelog ===
cinnamon-settings-daemon (3.6.2-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.6.0).
  * Update install files.
  * Bump group breaks (3.6).
  * Add cinnamon-l10n to cinnamon-control-center recommends

  [ Maximiliano Curia ]
  * New upstream release (3.6.1).
  * Use the salsa canonical urls
  * Set new ml as Maintainer
  * New upstream release (3.6.2).
  * Bump Standards-Version to 4.1.3.
  * Bump debhelper build-dep and compat to 11.
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 26 Mar 2018 15:07:03 +0200
