=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cinnamon-settings-daemon
 Section: x11
 Priority: optional
-Maintainer: Debian Cinnamon Team <pkg-cinnamon-team@lists.alioth.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
@@ -10,7 +10,7 @@
  autoconf-archive,
  automake,
  autotools-dev,
- debhelper (>= 9),
+ debhelper (>= 11~),
  dh-autoreconf,
  docbook-xsl,
  intltool (>= 0.37.1),
@@ -39,20 +39,20 @@
  libxklavier-dev,
  libxtst-dev,
  xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://cinnamon.linuxmint.com
-Vcs-Browser: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-cinnamon/cinnamon-settings-daemon.git
+Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon
+Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon.git
 
 Package: cinnamon-settings-daemon
 Architecture: any
 Depends: cinnamon-desktop-data (>= 2.6.3), ${misc:Depends}, ${shlibs:Depends}
-Recommends: pulseaudio
+Recommends: cinnamon-l10n, pulseaudio
 Pre-Depends: ${misc:Pre-Depends}
 Breaks:
  banshee (<< 0.13.2+dfsg-7),
- cinnamon (<< 3.4),
- cinnamon-control-center (<< 3.4),
+ cinnamon (<< 3.6),
+ cinnamon-control-center (<< 3.6),
  gnome-color-manager (<< 3.0),
  gnome-screensaver (<< 2.28.0),
  gnome-session (<< 2.24),
