## cinnamon-settings-daemon 3.6.2+sylvia

=== debian/changelog ===
cinnamon-settings-daemon (3.6.2+sylvia) sylvia; urgency=medium

  [ JosephMcc ]
  * settings: Disable automatic screen orientation by default

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Nov 2017 13:50:44 +0000

cinnamon-settings-daemon (3.6.1) sylvia; urgency=medium

  * Power: Change default for sleep-display-ac/battery to 30 minutes

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Nov 2017 12:32:23 +0000

cinnamon-settings-daemon (3.6.0) sylvia; urgency=medium

  [ Albert Pool ]
  * Make touchpad settings compatible with libinput (#181)

  [ JosephMcc ]
  * Clean up the autorun dialog a bit (#194)

  [ Clement Lefebvre ]
  * Xrandr: Hold the session start while the plugin is loaded.

  [ Simon Brown ]
  * csd-xsettings-gtk: Avoid a potential GFile leak (#195)

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 23 Oct 2017 13:59:35 +0100

cinnamon-settings-daemon (3.5.0) sylvia; urgency=medium

  * Bump version number (unstable)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Sep 2017 11:15:10 +0100
