## cinnamon-settings-daemon 3.8.4

=== debian/changelog ===
cinnamon-settings-daemon (3.8.4-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Nov 2018 11:12:01 -0800

cinnamon-settings-daemon (3.8.4-2) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New revision
  * Release to unstable

  [ Jeremy Bicha ]
  * Add housekeeping-fix-improper-notify_notification_close.patch:
    - Fix build with glib2.0 2.57.2 (Closes: 905657)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Sep 2018 11:30:00 +0200

cinnamon-settings-daemon (3.8.4-1) unstable; urgency=medium

  * New upstream release (3.8.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:39 +0200

cinnamon-settings-daemon (3.8.2-1) experimental; urgency=medium

  * Update install files
  * New upstream release (3.8.2).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 May 2018 20:10:14 +0200

cinnamon-settings-daemon (3.8.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Drop dh-autoreconf (no longer needed with dh >= 10)
  * Drop dh's parallel arg (no longer needed with dh >= 10)
  * Add Suggests to the default associated programs.
    Thanks to Simon McVittie (Closes: 895481)
  * Bump Standards-Version to 4.1.4.
  * Drop unused debian/cinnamon-update-wallpaper-cache.c file
  * Update debian/copyright
  * Enable hardening bindnow
  * Bump group breaks (3.8)
  * Release to experimental

  [ Fabio Fantoni ]
  * Update debian/copyright
  * New upstream release (3.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:14 +0200
