=== debian/control ===
Source: cinnamon-settings-daemon
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
Build-Depends:
 autoconf-archive,
 automake,
 debhelper (>= 11.1~),
 docbook-xsl,
 intltool (>= 0.37.1),
 libcanberra-gtk3-dev,
 libcinnamon-desktop-dev (>= 3.8~),
 libcolord-dev (>= 0.1.27),
 libcups2-dev,
 libdbus-glib-1-dev (>= 0.88),
 libfontconfig1-dev,
 libglib2.0-dev (>= 2.37.3),
 libgnomekbd-dev (>= 3.6.0),
 libgtk-3-dev (>= 3.9.10),
 libgudev-1.0-dev [linux-any],
 liblcms2-dev,
 libnotify-dev (>= 0.7.0),
 libnss3-dev,
 libpolkit-gobject-1-dev,
 libpulse-dev (>= 0.9.16),
 librsvg2-dev,
 libsystemd-dev [linux-any],
 libupower-glib-dev (>= 0.9.11),
 libwacom-dev (>= 0.4) [linux-any],
 libx11-dev,
 libxext-dev,
 libxi-dev,
 libxklavier-dev,
 libxtst-dev,
 xsltproc,
Standards-Version: 4.1.4
Homepage: http://cinnamon.linuxmint.com
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon.git

Package: cinnamon-settings-daemon
Architecture: any
Depends: cinnamon-desktop-data (>= 3.8), ${misc:Depends}, ${shlibs:Depends}
Recommends: cinnamon-l10n (>= 3.8), pulseaudio
Suggests:
 cinnamon-screensaver (>= 3.8),
 gnome-calculator | galculator | mate-calc,
 gnome-power-manager,
 gnome-screenshot,
 muffin (>= 3.8) | x-window-manager,
 tracker-gui | gnome-search-tool,
 x11-xserver-utils,
Pre-Depends: ${misc:Pre-Depends}
Breaks:
 cinnamon (<< 3.8),
 cinnamon-control-center (<< 3.8),
 cinnamon-core (<< 3.8~),
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Mouse: cursors, speed, accessibility options
  * Startup of other daemons: screensaver, sound daemon
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends:
 libdbus-glib-1-dev (>= 0.74),
 libglib2.0-dev (>= 2.26.0),
 ${misc:Depends},
 ${shlibs:Depends},
Description: headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.
