=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,11 @@
 # -*- makefile -*-
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --parallel --with=autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	NOCONFIGURE=1 dh_autoreconf --as-needed ./autogen.sh
@@ -28,3 +29,11 @@
 		rm -f "$${out_file}"; \
 	done
 	dh_clean
+
+# --list-missing will be default in compat 12
+override_dh_missing:
+	dh_missing --list-missing
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
