## cinnamon-settings-daemon 4.0.3

=== debian/changelog ===
cinnamon-settings-daemon (4.0.3-1) unstable; urgency=medium

  * New upstream release (4.0.3)

  [ Fabio Fantoni ]
  * Readd missed xserver-xorg-input-wacom to build-deps. (Closes: 929341)

  [ Maximiliano Curia ]
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:50 -0300
