## cinnamon-settings-daemon 4.0.3+tessa

=== debian/changelog ===
cinnamon-settings-daemon (4.0.3+tessa) tessa; urgency=medium

  * Xrandr: Rotate touchscreens when applying a new configuration
  * Wacom: Disable automatic rotation by default and make it configurable
  * Wacom: Re-enable automatic rotation by default

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 13:21:34 +0000

cinnamon-settings-daemon (4.0.2) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Set the GTK print preview to xreader
  * Revert "Set the GTK print preview to xreader"

  [ Alexander Drozdov ]
  * Handle AC remove while LID is closed (#244)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 09:50:28 +0000

cinnamon-settings-daemon (4.0.1) tessa; urgency=medium

  [ Michael Webster ]
  * power/gpm-common.c:  Don't fake a UPower enum in lesser upower versions, instead make an "unknown" device ok to display without a warning. Provide more support for gaming controllers as well when providing device state strings.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Nov 2018 15:16:13 +0000

cinnamon-settings-daemon (4.0.0) tessa; urgency=medium

  [ Michael Webster ]
  * csd-power-helper: Implement optional hybrid-sleep for power and media-key plugins.
  * csd-power-manager.c: Lock the screensaver if demanded by settings prior to turning off the monitor and initiating suspend.
  * csd-power-manager.c: Fix conversion of absolute keyboard brightness back to percent, and fix signal handling of the keyboard backlight proxy.

  [ Jeremy Bicha ]
  * housekeeping: fix improper notify_notification_close() usage (#234)

  [ Michael Webster ]
  * csd-power-manager.c: Provide the BatteryLevel property over our Power interface (for showing course level when a device doesn't support percentages.)
  * power: Use generated interfaces for power, keyboard and screen services.  This simplifies the code a bit, and more importantly, allows the proxies used in cinnamon to work properly with g-signal, etc.. for updates.
  * csd-power-manager.c: signal updates after each proxy initializes.
  * csd-power-manager: Add a GetStep method for the keyboard interface. This will allow our setting module and applet to better represent valid increments for the backlight level.

  [ Jason Hicks ]
  * Prevent log flooding when game controllers are detected

  [ Michael Webster ]
  * csd-power-manager.c: During lid action, only lock the screen if 'blank' is the selected action.  If 'do nothing' is selected, then actually do nothing.

  [ cranes-bill ]
  * This will make NTP works on any Red Hat based system. (#238)

  [ Jackson Dearnley ]
  * csd-media-keys-manager.c: Execute default calculator application defined by schema (#240)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * CI: Remove Mint 18

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Oct 2018 14:51:25 +0000
